* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}

body {
  background: #f5f5f5;
}

.landing-header {
  width: 100%;
  background: #fff;
  padding: 15px 0;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 9999;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}

.container {
  width: 90%;
  /* max-width:1200px; */
  max-width: 1700px;
  margin: auto;
}

.landing-header .container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo {
  max-height: 70px;
  width: auto;
  display: block;
}

@media (max-width: 767px) {
  .container {
    width: 100%;
  }
}

/*------------------slider styles------------------*/

/* .slider{
    position:relative;
    width:100%;
    height:100vh;
    overflow:hidden;
}

.slide{
    position:absolute;
    width:100%;
    height:100%;
    background-size:cover;
    background-position:center;
    display:none;
}

.slide.active{
    display:block;
}

.overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,0.35);
}

.content{
    position:relative;
    z-index:2;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:80px;
    color:#fff;
}

.premium{
    font-size:32px;
    color:#ffcc70;
    font-style:italic;
}

.left-content h1{
    font-size:70px;
    margin-top:10px;
}

.left-content h2{
    font-size:35px;
    margin-bottom:20px;
}

.left-content p{
    font-size:22px;
    margin-bottom:30px;
}

.location-boxes{
    display:flex;
    flex-direction:column;
    gap:15px;
}

.info-box{
    width:280px;
    background:#fff;
    color:#222;
    padding:15px;
    border-radius:15px;
    display:flex;
    align-items:center;
    gap:15px;
}

.info-box i{
    font-size:35px;
    color:#006633;
}

.price-box{
    background:#b06a00;
    color:#fff;
    padding:25px 35px;
    border-radius:20px;
    text-align:center;
    box-shadow:0 10px 25px rgba(0,0,0,0.3);
}

.price-box h2{
    font-size:50px;
}

.features{
    position:absolute;
    bottom:20px;
    left:50%;
    transform:translateX(-50%);
    width:90%;
    background:#053b20;
    border-radius:25px;
    z-index:2;
    display:flex;
    justify-content:space-around;
    padding:25px;
    color:white;
}

.feature{
    text-align:center;
}

.feature i{
    font-size:30px;
    margin-bottom:10px;
    color:#f5c66a;
}

.prev,
.next{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    z-index:10;
    border:none;
    background:rgba(255,255,255,0.8);
    width:50px;
    height:50px;
    border-radius:50%;
    cursor:pointer;
    font-size:22px;
}

.prev{
    left:20px;
}

.next{
    right:20px;
}

@media(max-width:768px){

    .content{
        flex-direction:column;
        text-align:center;
        padding:40px 20px;
    }

    .left-content h1{
        font-size:42px;
    }

    .left-content h2{
        font-size:24px;
    }

    .price-box{
        margin-top:30px;
    }

    .features{
        flex-wrap:wrap;
        gap:20px;
        padding:20px;
    }
} */

/*------------------about section styles------------------*/

.about-plots {
  background: #f5f5f5;
  padding: 60px 20px;
  text-align: center;
}

.about-plots .container {
  max-width: 1200px;
  margin: auto;
}

.about-plots h2 {
  font-size: 36px;
  font-weight: 700;
  /* color:#143d2c; */
  color: #163728;
  text-transform: uppercase;
  margin-bottom: 25px;
  line-height: 1.2;
}

.about-plots p {
  font-size: 20px;
  color: #444;
  line-height: 1.8;
  font-weight: 500;
  text-align: justify;
}

@media (max-width: 767px) {
  .about-plots h2 {
    font-size: 22px;
  }
  .about-plots p {
    font-size: 18px;
    line-height: 1.3;
    text-align: justify;
  }
}

@media (max-width: 991px) {
  .about-plots h2 {
    font-size: 24px;
  }
}

/*--------------------------great connectivity section styles--------------------------*/

.connectivity-sec-section {
  /* background:#f8f8f8; */
  background: #fbf7f4;
  padding-top: 60px;
  padding-bottom: 60px;
}

.connectivity-sec-title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.connectivity-sec-title span {
  width: 70px;
  height: 3px;
  background: #c9a14a;
}

.connectivity-sec-title h2 {
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  color: #163728;
  text-transform: uppercase;
}

.connectivity-sec-card {
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  transition: 0.4s;
  /* height:100%; */

  display: flex;
  flex-direction: row;
}

.connectivity-sec-card:hover {
  transform: translateY(-8px);
}

.connectivity-sec-image {
  /* height:220px; */
  overflow: hidden;
}

.connectivity-sec-image img {
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: 0.5s;
}

.connectivity-sec-card:hover .connectivity-sec-image img {
  transform: scale(1.08);
}

.connectivity-sec-content {
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 20px;
}

@media (min-width: 769px) {
  .connectivity-sec-content {
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 20px;
    width: 50%;
  }

  .connectivity-sec-image {
    /* height:220px; */
    overflow: hidden;
    width: 50%;
  }
}

.connectivity-sec-icon {
  width: 50px;
  height: 50px;
  min-width: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 28px;
}

.connectivity-sec-green {
  background: #0f4d2f;
}

.connectivity-sec-brown {
  background: #8a4f0b;
}

.connectivity-sec-gold {
  background: #c9972f;
}

.connectivity-sec-text h3 {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #222;
}

.connectivity-sec-text h3 span {
  font-size: 24px;
  font-weight: 600;
}

.connectivity-sec-text p {
  margin: 0;
  font-size: 15px;
  color: #555;
  font-weight: 500;
}

/* Tablet */

@media (max-width: 991px) {
  .connectivity-sec-title h2 {
    font-size: 28px;
  }

  .connectivity-sec-text h3 {
    font-size: 25px;
  }

  .connectivity-sec-text p {
    font-size: 13px;
  }

  .connectivity-sec-text h3 span {
    font-size: 22px;
    font-weight: 600;
  }

  .connectivity-sec-image img {
    width: 100%;
  }

  .connectivity-sec-card {
    display: block;
  }
}

/* Mobile */

@media (max-width: 767px) {
  .connectivity-sec-title {
    gap: 10px;
  }

  .connectivity-sec-title span {
    width: 40px;
  }

  .connectivity-sec-title h2 {
    font-size: 22px;
  }

  .connectivity-sec-image {
    height: auto;
    width: 100%;
  }

  .connectivity-sec-content {
    padding: 0px;
  }

  .connectivity-sec-icon {
    width: 40px;
    height: 40px;
    min-width: 40px;
    font-size: 20px;
  }

  .connectivity-sec-text h3 {
    font-size: 20px;
  }

  .connectivity-sec-text h3 span {
    font-size: 18px;
  }

  .connectivity-sec-text p {
    font-size: 12px;
  }

  .connectivity-sec-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  /* .connectivity-sec-card {
    display: flex;
} */

  .connectivity-sec-card {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .connectivity-sec-content {
    padding-bottom: 10px !important;
    display: flex;
    align-items: center;
    gap: 20px;
  }
}

/*-----------------form and location section styles-----------------*/

.location-adv-section {
  background: #ffffff;
  padding-top: 60px;
  padding-bottom: 60px;
}

.location-adv-form-box {
  background: #e8ecdd;
  padding: 40px;
  border-radius: 20px;
  height: 100%;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
}

.location-adv-form-box h2 {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
  color: #1d3527;
}

.location-adv-input-group {
  position: relative;
  margin-bottom: 20px;
}

.location-adv-input-group i {
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
  color: #777;
}

.location-adv-input-group input {
  width: 100%;
  height: 55px;
  border: none;
  border-radius: 10px;
  padding-left: 50px;
  font-size: 16px;
  outline: none;
  background: #fff;
}

.location-adv-btn {
  width: auto;
  height: 55px;
  border: none;
  border-radius: 10px;
  background: #0d4b2b;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
  margin: auto;
  display: flex;
  text-align: center;
  align-items: center;
}

.location-adv-btn:hover {
  background: #b98a28;
}

.location-adv-wrapper {
  height: 100%;
}

.location-adv-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 30px;
}

.location-adv-heading span {
  width: 60px;
  height: 2px;
  background: #caa14b;
}

.location-adv-heading h3 {
  margin: 0;
  color: #1d3527;
  font-size: 28px;
  font-weight: 700;
}

.location-adv-card {
  background: #fff;
  border: 1px solid #ececec;
  border-radius: 15px;
  padding: 20px;
  height: 100%;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.05);
}

.location-adv-card h4 {
  font-size: 20px;
  margin-bottom: 15px;
  color: #1d3527;
  font-weight: 600;
}

.location-adv-card h4 i {
  color: #0d4b2b;
  margin-right: 8px;
  font-size: 35px;
}

/* .location-adv-card ul{
    margin:0;
    padding-left:20px;
}

.location-adv-card ul li{
    margin-bottom:8px;
    color:#000;
    font-size:15px;
} */

.location-adv-card ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.location-adv-card ul li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  color: #000;
  font-size: 15px;
  line-height: 1.6;
}

/* Green Circle Tick */
.location-adv-card ul li::before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 2px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #d38c0b;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}

.location-adv-address {
  background: #0d4b2b;
  color: #fff;
  text-align: center;
  padding: 14px;
  border-radius: 50px;
  margin-top: 25px;
  font-weight: 600;
}

.location-adv-address i {
  margin-right: 8px;
  color: #caa14b;
}

@media (max-width: 991px) {
  .location-adv-form-box {
    padding: 30px;
  }

  .location-adv-form-box h2 {
    font-size: 28px;
  }

  .location-adv-heading h3 {
    font-size: 24px;
  }

  .location-adv-card {
    padding: 15px;
  }

  .location-adv-card h4 {
    font-size: 18px;
  }

  .location-adv-card ul li {
    font-size: 14px;
  }

  .location-adv-address {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  .location-adv-section {
    padding: 40px 0;
  }

  .location-adv-form-box {
    padding: 25px 20px;
    border-radius: 15px;
  }

  .location-adv-form-box h2 {
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 20px;
  }

  .location-adv-input-group input {
    height: 50px;
    font-size: 14px;
    padding-left: 45px;
  }

  /* .location-adv-btn {
    height: 50px;
    font-size: 16px;
  } */

  .location-adv-btn {
    height: 50px;
    font-size: 16px;
    display: flex;
    text-align: center !important;
    align-items: center;
    width: auto;
  }

  .location-adv-heading {
    margin-top: 15px;
    margin-bottom: 20px;
    gap: 10px;
  }

  .location-adv-heading span {
    width: 30px;
  }

  .location-adv-heading h3 {
    font-size: 20px;
    text-align: center;
  }

  .location-adv-card {
    padding: 15px;
    border-radius: 12px;
  }

  .location-adv-card h4 {
    font-size: 17px;
    margin-bottom: 10px;
  }

  .location-adv-card ul {
    /* padding-left:18px; */
    padding: 0;
  }

  .location-adv-card ul li {
    font-size: 13px;
    line-height: 1.6;
    margin-bottom: 5px;
  }

  .location-adv-address {
    margin-top: 20px;
    padding: 12px;
    border-radius: 30px;
    font-size: 14px;
  }

  .location-adv-card h4 i {
    font-size: 26px;
  }

  .location-adv-card ul li::before {
    width: 14px;
    height: 14px;
    font-size: 9px;
  }
}

@media (max-width: 480px) {
  .location-adv-form-box h2 {
    font-size: 22px;
  }

  .location-adv-heading h3 {
    font-size: 18px;
  }

  .location-adv-card h4 {
    font-size: 16px;
  }

  .location-adv-card ul li {
    font-size: 12px;
  }

  .location-adv-address {
    font-size: 13px;
  }
}

/*----------------image and site layout section styles----------------*/

.site-layout-sec-section {
  background: #f8f8f8;
  padding-top: 40px;
  /* padding-bottom:40px; */
}

.site-layout-sec-card {
  /* background:#fff; */
  border-radius: 20px;
  overflow: hidden;
  /* box-shadow:0 5px 20px rgba(0,0,0,0.08); */
  height: 100%;
  transition: 0.4s;
}

.site-layout-sec-card:hover {
  transform: translateY(-5px);
}

.site-layout-sec-heading {
  text-align: center;
  padding: 20px;
}

.site-layout-sec-heading h2 {
  margin: 0;
  color: #c8a04c;
  font-size: 34px;
  font-weight: 700;
}

.site-layout-sec-image-wrapper {
  position: relative;
  overflow: hidden;
  padding: 30px;
}

.site-layout-sec-img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  display: block;
  transition: 0.5s;
  border: 7px solid #c8a04c;
  border-radius: 10px;
}

.site-layout-sec-card:hover .site-layout-sec-img {
  transform: scale(1.05);
}

.site-layout-sec-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(118, 88, 47, 0.92);
  color: #fff;
  padding: 15px 35px;
  font-size: 30px;
  font-weight: 700;
  border-radius: 10px;
  white-space: nowrap;
}

/* =====================
   Tablet Responsive
===================== */

@media (max-width: 991px) {
  .site-layout-sec-heading h2 {
    font-size: 28px;
  }

  .site-layout-sec-img {
    height: 350px;
  }

  .site-layout-sec-overlay {
    font-size: 22px;
    padding: 12px 24px;
  }
}

/* =====================
   Mobile Responsive
===================== */

@media (max-width: 767px) {
  .site-layout-sec-section {
    /* padding: 20px 0 !important; */
    padding-top: 20px !important;
    padding-bottom: 10px !important;
  }

  .site-layout-sec-card {
    border-radius: 15px;
  }

  .site-layout-sec-heading {
    /* padding: 15px; */
    padding-top: 0px;
    padding-bottom: 10px;
  }

  .site-layout-sec-heading h2 {
    font-size: 24px;
  }

  .site-layout-sec-img {
    height: 250px;
  }

  .site-layout-sec-overlay {
    width: 80%;
    text-align: center;
    font-size: 18px;
    padding: 10px 15px;
    white-space: normal;
  }

  .site-layout-sec-image-wrapper {
    /* padding-top: 10px;
    padding-bottom:10px; */
    padding: 0px;
  }
}

/* =====================
   Small Mobile
===================== */

@media (max-width: 480px) {
  .site-layout-sec-heading h2 {
    font-size: 20px;
  }

  .site-layout-sec-img {
    height: 200px;
  }

  .site-layout-sec-overlay {
    width: 70%;
    font-size: 15px;
    padding: 8px 12px;
  }
}

/*------------------appreciation and investment section styles------------------*/

.invest-sec-section {
  background: #f8f8f8;
  padding-top: 60px;
  padding-bottom: 60px;
}

.invest-sec-card {
  background: #fff;
  border-radius: 20px;
  padding: 30px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  height: 100%;
}

.invest-sec-title {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #1d3527;
  margin-bottom: 30px;

  /* display:flex; */
  align-items: center;
}

.invest-sec-title span {
  display: inline-block;
  width: 40px;
  height: 2px;
  background: #caa14b;
  margin: 0 10px;
  vertical-align: middle;
}

.invest-sec-green {
  color: #5b7f68;
}

/* Chart */

.invest-sec-chart {
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  height: 250px;
  position: relative;
}

.invest-sec-bar-box {
  text-align: center;
}

.invest-sec-bar-box h4 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 5px;
}

.invest-sec-bar-box span {
  display: block;
  margin-bottom: 10px;
  color: #666;
}

.invest-sec-bar {
  width: 55px;
  background: #0d4b2b;
  border-radius: 8px 8px 0 0;
}

.invest-sec-bar1 {
  height: 80px;
}

.invest-sec-bar2 {
  height: 130px;
}

.invest-sec-bar3 {
  height: 190px;
}

.invest-sec-arrow {
  text-align: center;
  font-size: 70px;
  color: #caa14b;
  margin-top: -40px;
}

.invest-sec-note {
  text-align: center;
  margin-top: 10px;
  color: #666;
  font-size: 14px;
}

/* Right Side */

.invest-sec-list {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.invest-sec-item {
  display: flex;
  align-items: flex-start;
  /* justify-content: center; */
  transform: translateX(80px);
  gap: 15px;
}

.invest-sec-item i {
  font-size: 35px;
  /* color:#caa14b; */
  color: #d38c0b;
  min-width: 35px;
}

.invest-sec-item p {
  margin: 0;
  font-size: 17px;
  line-height: 1.6;
  color: #000000;
}

@media (max-width: 991px) {
  .invest-sec-title {
    font-size: 18px;
  }
  .invest-sec-item {
    transform: translateX(0px);
  }
}

@media (max-width: 1024px) {
  .invest-sec-item {
    transform: translateX(0px);
  }
}

@media (max-width: 767px) {
  .invest-sec-section {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .invest-sec-title {
    font-size: 18px;
  }
  .invest-sec-item {
    transform: translateX(0px);
  }

  .invest-sec-card {
    padding: 17px !important;
  }

  .invest-sec-title span {
    width: 20px;
  }
}

@media (max-width: 768px) {
  .invest-sec-title span {
    width: 20px;
  }
}

/*-------------------why choose us section styles-------------------*/

.why-choose-sec-section {
  background: #ffffff;
  padding-top: 40px;
  padding-bottom: 40px;
}

.why-choose-sec-wrapper {
  background: #eef2e8;
  border-radius: 25px;
  padding: 40px;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
}

/* Heading */

.why-choose-sec-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-bottom: 40px;
}

.why-choose-sec-heading span {
  width: 80px;
  height: 3px;
  background: #2d4d40;
}

.why-choose-sec-heading h2 {
  margin: 0;
  font-size: 32px;
  font-weight: 700;
  color: #1c3429;
  text-align: center;
}

/* Row */

.why-choose-sec-item {
  display: flex;
  align-items: center;
  gap: 35px;
  margin-bottom: 25px;
}

/* Card */

.why-choose-sec-stat-card {
  width: 230px;
  min-width: 140px;
  background: #fff;
  border-radius: 12px;
  padding: 20px 12px;
  text-align: center;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
}

.why-choose-sec-stat-card i {
  font-size: 32px;
  color: #143729;
  margin-bottom: 10px;
}

.why-choose-sec-stat-card h3 {
  font-size: 34px;
  font-weight: 700;
  color: #c89c45;
  margin-bottom: 5px;
}

.why-choose-sec-stat-card h4 {
  font-size: 15px;
  font-weight: 700;
  color: #143729;
  margin-bottom: 10px;
}

.why-choose-sec-stat-card p {
  font-size: 12px;
  color: #666;
  margin: 0;
  line-height: 1.5;
}

/* Content */

.why-choose-sec-description {
  flex: 1;
}

.why-choose-sec-description p {
  margin: 0;
  font-size: 22px;
  line-height: 1.5;
  color: #333;
  text-align: justify;
}

@media (max-width: 991px) {
  .why-choose-sec-wrapper {
    padding: 30px;
  }

  .why-choose-sec-heading h2 {
    font-size: 24px;
  }

  .why-choose-sec-heading span {
    width: 40px;
  }

  .why-choose-sec-item {
    gap: 20px;
  }

  .why-choose-sec-stat-card {
    width: 130px;
    min-width: 130px;
  }

  .why-choose-sec-description p {
    font-size: 17px;
    line-height: 1.7;
  }

  .why-choose-sec-stat-card h3 {
    font-size: 30px;
  }
}

@media (max-width: 767px) {
  .why-choose-sec-wrapper {
    padding: 20px;
    border-radius: 15px;
  }

  .why-choose-sec-heading {
    gap: 10px;
    margin-bottom: 25px;
  }

  .why-choose-sec-heading span {
    width: 25px;
  }

  .why-choose-sec-heading h2 {
    font-size: 18px;
    line-height: 1.5;
  }

  .why-choose-sec-item {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 30px;
  }

  .why-choose-sec-stat-card {
    width: 100%;
    min-width: 100%;
    /* min-width: 100px; */
  }

  .why-choose-sec-description {
    width: 100%;
  }

  .why-choose-sec-description p {
    font-size: 15px;
    line-height: 1.8;
    text-align: justify;
  }

  .why-choose-sec-stat-card h3 {
    font-size: 15px !important;
  }

  .why-choose-sec-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

/*---------------------testimonials section styles---------------------*/

.testimonial-sec-section {
  background: #f2f2f2;
  padding-top: 60px;
  padding-bottom: 60px;
}

.testimonial-sec-heading {
  text-align: center;
  margin-bottom: 50px;
}

.testimonial-sec-heading h2 {
  font-size: 32px;
  font-weight: 700;
  color: #143729;
}

.testimonial-sec-slider {
  overflow: hidden;
}

.testimonial-sec-card {
  background: #fff;
  border-radius: 20px;
  padding: 30px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
  height: 100%;
  max-height: 100%;
}

.testimonial-sec-stars {
  text-align: center;
  color: #d4a437;
  font-size: 28px;
  letter-spacing: 5px;
  margin-bottom: 25px;
}

.testimonial-sec-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.testimonial-sec-text {
  flex: 1;
}

.testimonial-sec-text p {
  font-size: 15px;
  line-height: 1.2;
  color: #444;
  margin-bottom: 15px;
  text-align: justify;
}

.testimonial-sec-text h4 {
  color: #143729;
  font-size: 20px;
  font-weight: 700;
}

.testimonial-sec-image img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
}

.swiper-pagination {
  position: relative !important;
  margin-top: 25px;
}

.swiper-slide {
  height: auto !important;
}

@media (max-width: 991px) {
  .testimonial-sec-heading h2 {
    font-size: 24px;
  }

  .testimonial-sec-text p {
    font-size: 16px;
  }

  .testimonial-sec-image img {
    width: 90px;
    height: 90px;
  }
}

@media (max-width: 767px) {
  .testimonial-sec-content {
    /* flex-direction: row; */
    flex-direction: column;
    text-align: center;
  }

  .testimonial-sec-card {
    padding: 20px;
  }

  .testimonial-sec-text p {
    font-size: 15px;
    /* text-align: left; */
    text-align: justify;
  }

  .testimonial-sec-text h4 {
    font-size: 16px;
  }

  .testimonial-sec-image img {
    width: 80px;
    height: 80px;
  }

  .testimonial-sec-heading h2 {
    font-size: 18px;
  }

  .testimonial-sec-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .swiper-slide {
    height: 100% !important;
  }
}

/*---------------------footer styles---------------------*/

.landing-footer-sec {
  background: #0f3f29;
  color: #fff;
  padding: 60px 0 20px;
}

.landing-footer-sec-logo img {
  max-width: 220px;
  margin-bottom: 20px;
}

.landing-footer-sec-about {
  color: #d9d9d9;
  line-height: 1.8;
  font-size: 15px;
  text-align: justify;
}

.landing-footer-sec h4 {
  color: #d4a437;
  font-size: 22px;
  margin-bottom: 20px;
  font-weight: 700;
}

.landing-footer-sec-contact,
.landing-footer-sec-links {
  list-style: none;
  padding: 0;
  margin: 0;
}

.landing-footer-sec-contact li,
.landing-footer-sec-links li {
  margin-bottom: 15px;
  color: #f5f5f5;
  font-size: 15px;
}

.landing-footer-sec-contact i {
  color: #d4a437;
  margin-right: 10px;
  width: 20px;
}

.landing-footer-sec-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  margin-top: 30px;
  padding-top: 20px;
  text-align: center;
}

.landing-footer-sec-bottom p {
  margin: 0;
  font-size: 14px;
  color: #d9d9d9;
}

@media (max-width: 991px) {
  .landing-footer-sec {
    text-align: left;
  }

  .landing-footer-sec-logo img {
    margin: auto;
    margin-bottom: 20px;
    display: block;
  }
}

@media (max-width: 767px) {
  .landing-footer-sec {
    padding: 40px 0 20px;
  }

  .landing-footer-sec h4 {
    font-size: 20px;
    margin-top: 35px;
  }

  .landing-footer-sec-about,
  .landing-footer-sec-contact li,
  .landing-footer-sec-links li {
    font-size: 14px;
  }

  .landing-footer-sec-bottom {
    margin: 29px 0px 30px;
  }
}

/*---------------mobile fixed button styles----------------*/

.mobile-fixed-buttons {
  display: none;
}

@media (max-width: 767px) {
  .mobile-fixed-buttons {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    justify-content: space-evenly;
  }

  .mobile-fixed-buttons a {
    flex: 1;
    text-align: center;
    padding: 8px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    width: 100%;
  }

  .call-btn {
    background: #0f3f29;
  }

  .visit-btn {
    background: #d4a437;
  }
}

/*-------------------new styles-------------*/
.appreciation-chart {
  height: 254px !important;
  width: 100% !important;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* .hero-sec-banner {
  position: relative;
   min-height: 100%;
  
 
  background: url("../img/new-starcity-desktop-banner.png");
 
  background-size: cover;
  background-position: center center;
  height:100%;
} */

/* .hero-sec-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
} */

.hero-sec-content {
  position: relative;
  z-index: 2;
  max-width: 1400px;
  margin: auto;
  /* padding: 80px 40px 140px; */
  padding: 200px 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
  /* padding-top: 140px !important; */
  height: 100%;
}

.hero-sec-left-content {
  color: #fff;
  text-align: center;
}

.hero-sec-premium {
  color: #f5c66a;
  font-size: 34px;
  /* font-style:italic; */
  font-family: "Great Vibes";
}

.hero-sec-left-content h1 {
  font-size: 80px;
  line-height: 1;
  margin: 15px 0;
  font-family: "Cinzel";
}

.hero-sec-left-content h2 {
  font-size: 40px;
  margin-bottom: 20px;
  font-family: "Cinzel";
}

.hero-sec-left-content p {
  font-size: 22px;
  margin-bottom: 30px;
}

.hero-sec-location-boxes {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.hero-sec-info-box {
  /* width:320px; */
  width: 260px;
  background: #fff;
  border-radius: 16px;
  padding: 3px;
  display: flex;
  align-items: center;
  gap: 15px;
}

.hero-sec-info-box i {
  color: #00522a;
  font-size: 30px;
}

.hero-sec-info-box h3 {
  font-size: 22px;
  color: #222;
  font-weight: 600;
}

.hero-sec-info-box p {
  margin: 0;
  color: #000000;
  font-size: 14px;
}

/* FORM */

.hero-sec-enquiry-form {
  /* width: 420px; */
  width: 565px;
  background: #fff;
  padding: 35px;
  border-radius: 25px;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.25);
}

.hero-sec-enquiry-form h3 {
  text-align: center;
  margin-bottom: 25px;
  color: #004b23;
  font-size: 28px;
}

.hero-sec-enquiry-form form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.hero-sec-enquiry-form input,
.hero-sec-enquiry-form select {
  width: 100%;
  height: 55px;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 0 15px;
}

.hero-sec-enquiry-form button {
  height: 55px;
  border: none;
  border-radius: 10px;
  background: #004b23;
  color: #fff;
  font-size: 17px;
  cursor: pointer;
}

/* FEATURE SECTION */

.hero-sec-features-wrapper {
  position: relative;
  margin-top: -70px;
  z-index: 10;
}

.hero-sec-features {
  width: 90%;
  max-width: 1600px;
  margin: auto;
  background: #004b23;
  border-radius: 30px;
  padding: 35px 20px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}

.hero-sec-feature {
  text-align: center;
  color: #fff;

  border-right: 1px solid #f5c66a;
  flex: 1;
}

.hero-sec-feature:last-child {
  border-right: none;
}

.hero-sec-feature i {
  display: block;
  font-size: 34px;
  color: #f5c66a;
  margin-bottom: 12px;
}

.hero-sec-feature span {
  font-size: 18px;
}

/* NEXT SECTION */

.hero-sec-about {
  padding: 120px 20px 80px;
  text-align: center;
  background: #f8f8f8;
}

.hero-sec-about h2 {
  font-size: 55px;
  color: #0b3d22;
  margin-bottom: 20px;
}

.hero-sec-about p {
  max-width: 900px;
  margin: auto;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
}

/* MOBILE */

@media (max-width: 991px) {
  .hero-sec-content {
    flex-direction: column;
    text-align: center;
    padding: 50px 20px 120px;
  }

  .hero-sec-left-content h1 {
    font-size: 50px;
  }

  .hero-sec-left-content h2 {
    font-size: 28px;
  }

  .hero-sec-location-boxes {
    align-items: center;
  }

  .hero-sec-info-box {
    width: 100%;
    max-width: 350px;
  }

  .hero-sec-enquiry-form {
    width: 100%;
    /* max-width: 450px; */
    max-width: 100%;
  }

  .hero-sec-features {
    gap: 25px;
  }

  .hero-sec-about h2 {
    font-size: 36px;
  }

  .hero-sec-location-boxes {
    display: flex;
    flex-direction: row;
    gap: 15px;
  }
}

@media (max-width: 767px) {
  .hero-sec-content {
    padding-top: 40px !important;
  }

  .hero-sec-location-boxes {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }

  .about-plots {
    padding: 30px 10px;
  }
}

/*---------------hero card image styles----------------*/

.hero-card-img {
  border-radius: 10px;
  width: 120px;
  height: 80px;
}

/*-----------header styles----------------*/

.landing-header {
  background: #fff;
  padding: 15px 40px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}

.header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.logo-section {
  flex: 0 0 auto;
}

.logo {
  height: 70px;
  width: auto;
  display: block;
}

.menu-section {
  margin-left: auto;
}

.menu-section ul {
  display: flex;
  align-items: center;
  gap: 45px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-section ul li a {
  text-decoration: none;
  color: #222;
  font-size: 18px;
  font-weight: 600;
}

/* Hide Hamburger on Desktop */
.menu-toggle {
  display: none;
  font-size: 32px;
  cursor: pointer;
}

/* Tablet */
@media (max-width: 991px) {
  .landing-header {
    padding: 15px 20px;
  }

  .menu-section ul {
    gap: 20px;
  }

  .menu-section ul li a {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  .landing-header {
    /* padding: 15px; */
    /* position: relative; */
    padding: 0px;
     position: sticky;
  }

  /* Logo & Hamburger in same row */
  .header-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .logo {
    /* height: 55px; */
    height:100%;
    width:100%;
    max-height:100%;
  }

  /* Show Hamburger */
  .menu-toggle {
    display: block;
    font-size: 32px;
    cursor: pointer;
  }

  /* Hide Menu Initially */
  .menu-section {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    width: 40%;
    background: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    margin-left: 0;
    z-index: 999;
  }

  /* Show Menu on Click */
  .menu-section.active {
    display: block;
  }

  .menu-section ul {
    display: flex;
    flex-direction: column;
    gap: 0;
  }

  .menu-section ul li {
    border-bottom: 1px solid #eee;
    text-align: left;
  }

  .menu-section ul li a {
    display: block;
    padding: 15px 25px;
    text-align: left;
  }
}

/*---------------scroll to top button styles----------------*/

#scrollTopBtn {
  position: fixed;
  bottom: 90px; /* Above mobile fixed buttons */
  right: 20px;
  width: 55px;
  height: 55px;
  background: #9c5700;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-size: 22px;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

#scrollTopBtn.show {
  opacity: 1;
  visibility: visible;
}

#scrollTopBtn:hover {
  transform: translateY(-3px);
}

/* Mobile */
@media (max-width: 767px) {
  #scrollTopBtn {
    bottom: 70px; /* Above call & visit buttons */
    right: 15px;
    width: 50px;
    height: 50px;
  }
}

/*---------------form button effect-------------*/

.shine-btn {
  position: relative;
  overflow: hidden;
  background: #004b23;
  color: #fff;
  border: none;
  padding: 16px 50px;
  border-radius: 10px;
  font-size: 20px;
  cursor: pointer;
}

/* Shine Effect */
.shine-btn::before {
  content: "";
  position: absolute;
  top: -50%;
  left: -100%;
  width: 3px;
  height: 200%;
  /* background: rgba(255, 255, 255, 0.5); */
  background: #ffffff75;
  transform: rotate(20deg);
  animation: shine 5s infinite;
}

@keyframes shine {
  0% {
    left: -100%;
  }
  100% {
    left: 120%;
  }
}

/* .hero-sec-feature img {
    display: block;
    font-size: 34px;
    color: #f5c66a;
    margin-bottom: 12px;
} */

/* .hero-sec-feature img{
    height:37px;
    display: block;

} */

.street-light-icon {
  width: 45px;
  height: 45px;
  object-fit: contain;
  display: block;
  margin: 0 auto 12px;
}

.logo-section {
  flex: 0 0 auto;
  /* margin: auto; */
}

.footer-full-section {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

@media (max-width: 767px) {
  .footer-full-section {
    display: block;
  }

  .logo-section {
    flex: 0 0 auto;
    margin: auto;
  }
}

@media (max-width: 991px) {
  .footer-full-section {
    display: block;
  }
}

.hero-new-banner-img {
  width: 100%;
}

/*-----------------hero section banner styles-------------*/

.banner-mobile {
  display: none;
  width: 100%;
  height: auto;
}

.banner-desktop {
  display: block;
  width: 100%;
  height: auto;
}

/* Mobile */
@media (max-width: 767px) {
  .banner-mobile {
    display: block;
  }

  .banner-desktop {
    display: none;
  }
}

/* Tablet & Laptop */
@media (min-width: 768px) {
  .banner-mobile {
    display: none;
  }

  .banner-desktop {
    display: block;
  }
}

/*------------------why choose us styles------------*/

/* Desktop & Tablet */
.desktop-heading {
  display: block;
}

.mobile-heading {
  display: none;
}

/* Mobile */
@media (max-width: 767px) {
  .desktop-heading {
    display: none;
  }

  .mobile-heading {
    display: block;
  }
}

/*------------------footer about content styles-------------*/

/* Desktop & Tablet */
.desktop-paragraph-text {
  display: block;
}

.mobile-paragraph-text {
  display: none;
}

/* Mobile */
@media (max-width: 767px) {
  .desktop-paragraph-text {
    display: none;
  }

  .mobile-paragraph-text {
    display: block;
  }
}
